阿里云
阿里云多端小程序中小企业获客首选
发表主题 回复主题
  • 13766阅读
  • 1回复

[环境配置]网站php版面和安装版本不一致

级别: 新人
发帖
1
云币
6
安装了php7.3,在终端php -v也显示的是7.3版本,而我在网页中用php.info显示出来的就是php 7.0,而我想用一个wordpress的主题检测我也是用的php7.0,必须升级到7.2以上版本才可以使用,请问怎么解决这个问题
级别: 论坛版主
发帖
3617
云币
9421
只看该作者 沙发  发表于: 04-09
建议你安装宝塔控制面板:https://yq.aliyun.com/articles/685978 n{I1ZlEeh  
宝塔里面的PHP版本可以任意切换
发表主题 回复主题
« 返回列表上一主题下一主题

限100 字节
如果您在写长篇帖子又不马上发表,建议存为草稿
 
验证问题: 30 - 9 = ?
上一个 下一个
      ×
      全新阿里云开发者社区, 去探索开发者的新世界吧!
      一站式的体验,更多的精彩!
      通过下面领域大门,一起探索新的技术世界吧~ (点击图标进入)